## com.lowagie.tools
Interface ToolMenuItems

All Known Implementing Classes:
  AbstractTool, Bookmarks2XML, Burst, Concat, Decrypt, Divide, DvdCover, Encrypt, ExtractAttachments, Handouts, HtmlBookmarks, ImageXRefViewer, InspectPDF, KnitTiff, LPRClient, NUp, PhotoAlbum, RemoveLaunchApplication, ReversePages, SelectedPages, Split, Tiff2Pdf, Toolbox, TreeViewPDF, Txt2Pdf, Watermarker, XML2Bookmarks

    public interface ToolMenuItems

Keeps all the possible menuitems.

Field Summary
`static java.lang.String` `ABOUT` An item in the menubar.
`static java.lang.String` `ARGUMENTS` An item in the menubar.
`static java.lang.String` `CLOSE` An item in the menubar.
`static java.lang.String` `EXECUTE` An item in the menubar.
`static java.lang.String` `EXECUTEPRINT` An item in the menubar.
`static java.lang.String` `EXECUTEPRINTSILENT` An item in the menubar.
`static java.lang.String` `EXECUTESHOW` An item in the menubar.
`static java.lang.String` `FILE` An item in the menubar.
`static java.lang.String` `HELP` An item in the menubar.
`static java.lang.String` `TOOL` An item in the menubar.
`static java.lang.String` `TOOLS` An item in the menubar.
`static java.lang.String` `USAGE` An item in the menubar.
`static java.lang.String` `VERSION` An item in the menubar.

Field Detail

### FILE

    static final java.lang.String FILE

  An item in the menubar.

  See Also:
    Constant Field Values

### CLOSE

    static final java.lang.String CLOSE

  An item in the menubar.

  See Also:
    Constant Field Values

### TOOLS

    static final java.lang.String TOOLS

  An item in the menubar.

  See Also:
    Constant Field Values

### HELP

    static final java.lang.String HELP

  An item in the menubar.

  See Also:
    Constant Field Values

### VERSION

    static final java.lang.String VERSION

  An item in the menubar.

  See Also:
    Constant Field Values

### ABOUT

    static final java.lang.String ABOUT

  An item in the menubar.

  See Also:
    Constant Field Values

### TOOL

    static final java.lang.String TOOL

  An item in the menubar.

  See Also:
    Constant Field Values

### USAGE

    static final java.lang.String USAGE

  An item in the menubar.

  See Also:
    Constant Field Values

### ARGUMENTS

    static final java.lang.String ARGUMENTS

  An item in the menubar.

  See Also:
    Constant Field Values

### EXECUTE

    static final java.lang.String EXECUTE

  An item in the menubar.

  See Also:
    Constant Field Values

### EXECUTESHOW

    static final java.lang.String EXECUTESHOW

  An item in the menubar.

  See Also:
    Constant Field Values

### EXECUTEPRINT

    static final java.lang.String EXECUTEPRINT

  An item in the menubar.

  See Also:
    Constant Field Values

### EXECUTEPRINTSILENT

    static final java.lang.String EXECUTEPRINTSILENT

  An item in the menubar.

  See Also:
    Constant Field Values